Subject: RE: Copy of another invoice
From: Lykesha Allen <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 15 Sep 2014 19:29:30 +0000

Not a problem, I will put in the order this afternoon for more Thank You/Lawsuit flyers.

Thank you and have a good day.

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 West Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]
w. www.brdprinting.com
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Monday, September 15, 2014 3:26 PM
To: Lykesha Allen
Subject: Re: Copy of another invoice

Ok.  That is what Joey thought but the other company just couldn't find it.  Speaking of Thankyou/Lawsuit...Can you put in an order (no changes) of 25K?
Thank you,
Michael B
LLPS

From: Lykesha Allen<mailto:[email-masked]>
Sent: Monday, September 15, 2014 2:06 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Copy of another invoice

Hello Mike,

I am not showing any mailings in September of 2012, only Posters and Thank You/Lawsuit Prevention Flyers.

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 West Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]<mailto:[email-masked]>
w. www.brdprinting.com<http://www.brdprinting.com>
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Monday, September 15, 2014 1:17 PM
To: Lykesha Allen
Subject: Copy of another invoice

Hello Lykesha.
I was wondering if you could check and see if you could find another invoice.  We sent a mailing in September 2012 to Washington state for Corporate Records.  The total piece count is about 68,735 and went out on Sept. 17, 2012.  Let me know if you have a copy.
Thank you,
Michael B
LLPS